kong-external-oauth 1.3-0

A Kong plugin, that let you use an external Oauth 2.0 provider to protect your API

Version 1.3-0 of kong-external-oauth was updated 213 days ago, and originally uploaded 214 days ago. For lua >= 5.1

Available Downloads